## open-xchange-guard-ui 1.0.0

=== oxguard-ui/node_modules/grunt-jsonlint/node_modules/jsonlint/Makefile ===

all: build test site

build:
	jison src/jsonlint.y src/jsonlint.l
	mv jsonlint.js lib/jsonlint.js
	node scripts/bundle.js | uglifyjs > web/jsonlint.js

site:
	cp web/jsonlint.js ../jsonlint-pages/jsonlint.js

deploy: site
	cd ../jsonlint-pages && git commit -a -m 'deploy site updates' && git push origin gh-pages

test: lib/jsonlint.js test/all-tests.js
	node test/all-tests.js

=== debian/changelog ===
open-xchange-guard-ui (1.0.0-4) stable; urgency=low

  * Build for patch 2014-09-15

 -- Greg <greg@ubuntu>  Wed, 01 Oct 2014 10:29:47 +0200

open-xchange-guard-ui (1.0.0-3) stable; urgency=low

  * Third candidate for 1.0.0 release

 -- Greg <greg@ubuntu>  Wed, 03 Sep 2014 10:25:04 +0200

open-xchange-guard-ui (1.0.0-2) stable; urgency=low

  * Second candidate for 1.0.0 release

 -- Greg <greg@ubuntu>  Tue, 02 Sep 2014 10:52:31 +0200

open-xchange-guard-ui (1.0.0-1) stable; urgency=low

  * First candidate for 1.0.0 release

 -- Greg <greg@ubuntu>  Thu, 28 Aug 2014 16:01:53 +0200

open-xchange-guard-ui (1.0.0-0) UNRELEASED; urgency=medium

  * Prepare for release 1.0.0
  * 
  * 

 -- Greg <greg@ubuntu>  Thu, 28 Aug 2014 10:02:13 -0400

=== debian/control ===
Source: open-xchange-guard-ui
Section: non-free/web
Priority: optional
Maintainer: "greg" <greg@docgreg.com>
Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0)
Standards-Version: 3.9.2

Package: open-xchange-guard-ui
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-manifest
Description: Guard - the Open-Xchange security solution

Package: open-xchange-guard-ui-static
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite
Description: Guard - the Open-Xchange security solution
 .
 This package contains the static files for the module.

## open-xchange-guard-ui 1.2.0

=== debian/changelog ===
open-xchange-guard-ui (1.2.0-3) stable; urgency=low

  * Third candidate for 1.2.0 release

 -- Greg <greg.hill@open-xchange.com>  Sun, 04 Jan 2015 22:04:36 +0100

open-xchange-guard-ui (1.2.0-2) stable; urgency=medium

  * Second candidate for 1.2.0 release

 -- Greg <greg.hill@open-xchange.com>  Wed, 10 Dec 2014 15:03:25 +0000

open-xchange-guard-ui (1.2.0-1) stable; urgency=low

  * Build for 1.2 release
  
 -- Greg <greg.hill@open-xchange.com>  Tue, 11 Nov 2014 14:00:00 +0500
 

## open-xchange-guard-ui 2.0.0

=== debian/changelog ===
open-xchange-guard-ui (2.0.0-8) stable; urgency=medium

  * Build for patch 2015-07-27 (2626)

 -- Greg <greg.hill@open-xchange.com>  Wed, 29 Jul 2015 15:14:01 +0200

open-xchange-guard-ui (2.0.0-7) stable; urgency=low

  * Build for patch 2015-07-09 (2612)

 -- Greg <greg.hill@open-xchange.com>  Wed, 08 Jul 2015 09:30:22 +0200

open-xchange-guard-ui (2.0.0-6) stable; urgency=low

  * Final release candidate for Guard 2.0

 -- Greg <greg.hill@open-xchange.com>  Tue, 30 Jun 2015 19:04:37 +0200

open-xchange-guard-ui (2.0.0-5) stable; urgency=low

  * Fifth candidate for 2.0

 -- Greg <greg.hill@open-xchange.com>  Mon, 29 Jun 2015 21:04:25 +0200

open-xchange-guard-ui (2.0.0-4) stable; urgency=low

  * Fourth candidate for 2.0 release

 -- Greg <greg.hill@open-xchange.com>  Sun, 28 Jun 2015 17:14:21 +0200

open-xchange-guard-ui (2.0.0-3) stable; urgency=low

  * Third candidate for 2.0 release

 -- Greg <greg.hill@open-xchange.com>  Sun, 21 Jun 2015 22:55:57 +0200

open-xchange-guard-ui (2.0.0-2) stable; urgency=low

  * Second candidate for 2.0 release

 -- Greg <greg.hill@open-xchange.com>  Sun, 14 Jun 2015 04:42:15 +0200

open-xchange-guard-ui (2.0.0-1) stable; urgency=low

  * First candidate for 2.0 release

 -- Greg <greg.hill@open-xchange.com>  Sun, 07 Jun 2015 23:15:13 +0200

open-xchange-guard-ui (2.0.0-0) unstable; urgency=medium

  * prepare for 2.0.0 release

 -- Greg <greg.hill@open-xchange.com>  Mon, 09 Feb 2015 15:48:43 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: open-xchange-guard-ui
 Section: non-free/web
 Priority: optional
-Maintainer: "greg" <greg@docgreg.com>
+Maintainer: "Greg Hill" <greg.hill@open-xchange.com>
 Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0)
 Standards-Version: 3.9.2
 
@@ -14,6 +14,4 @@
 Architecture: all
 Depends: ${misc:Depends}, open-xchange-appsuite
 Description: Guard - the Open-Xchange security solution
- .
  This package contains the static files for the module.
-

## open-xchange-guard-ui 2.2.0

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: non-free/web
 Priority: optional
 Maintainer: "Greg Hill" <greg.hill@open-xchange.com>
-Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0)
+Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), lsb-release, ant-optional (>= 1.7.0), default-jdk, nodejs (>= 0.10.0), npm
 Standards-Version: 3.9.2
 
 Package: open-xchange-guard-ui

=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
export DEB_BUILDINFO_STRICT=1

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

# Apache docroot was changed starting with Debian Jessie
NEW_DOCROOT = $(shell lsb_release -rs | awk '{print ($$1 >= 8)}')
ifeq (0,$(NEW_DOCROOT))
	HTDOC := var/www
else
	HTDOC := var/www/html
endif

JAVA_HOME = /usr/lib/jvm/default-java
DEB_ANT_ARGS = -DdestDir=$(DEB_DESTDIR) -DpackageName=$(DEB_SOURCE_PACKAGE) -Dhtdoc=/$(HTDOC)/ -DkeepCache=true
DEB_ANT_BUILDFILE = build/build.xml
DEB_ANT_INSTALL_TARGET = build

common-install-prehook-indep:: $(patsubst %,docroot-replace/%.install,$(DEB_ALL_PACKAGES)) docroot-replace/install
docroot-replace/%:
	echo "Changing @DOCROOT@ pattern within file $(CURDIR)/debian/$(@F) to $(HTDOC)"
	if [ -e $(CURDIR)/debian/$(@F) ]; then \
		sed -i "s:@DOCROOT@:$(HTDOC):g" $(CURDIR)/debian/$(@F); \
	fi

## open-xchange-guard-ui 2.2.1

=== debian/changelog ===
open-xchange-guard-ui (2.2.1-4) stable; urgency=medium

  * Forth candidate for 2.2.1 release

 -- Greg <greg@ubuntu>  Sat, 12 Dec 2015 03:12:55 +0100

open-xchange-guard-ui (2.2.1-3) stable; urgency=medium

  * Third candidate for 2.2.1 release

 -- Greg <greg@ubuntu>  Thu, 10 Dec 2015 21:06:03 +0100

open-xchange-guard-ui (2.2.1-2) stable; urgency=medium

  * Second candidate for 2.2.1 release

 -- Greg <greg@ubuntu>  Sun, 06 Dec 2015 14:58:31 +0100

open-xchange-guard-ui (2.2.1-1) stable; urgency=low

  * First candidate for 2.2.1 release

 -- Greg <greg@ubuntu>  Mon, 09 Nov 2015 21:46:53 +0100

open-xchange-guard-ui (2.2.1-0) UNRELEASED; urgency=medium

  * First release 2.2.1

 -- Greg <greg@ubuntu>  Mon, 09 Nov 2015 14:49:16 -0500

open-xchange-guard-ui (2.2.0-6) stable; urgency=low

  * Sixth candidate release for 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Oct 2015 20:52:10 +0200

open-xchange-guard-ui (2.2.0-5) stable; urgency=low

  * Fifth candidate release for 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sun, 27 Sep 2015 22:17:37 +0200

open-xchange-guard-ui (2.2.0-4) stable; urgency=low

  * Fourth candidate release 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Sep 2015 20:21:46 +0200

open-xchange-guard-ui (2.2.0-3) stable; urgency=low

  * Third candidate release 2.2.0

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Sep 2015 03:01:44 +0200

open-xchange-guard-ui (2.2.0-2) stable; urgency=low

  * Second candidate for 2.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 24 Aug 2015 09:20:42 +0200

open-xchange-guard-ui (2.2.0-1) stable; urgency=medium

  * First candidate for 2.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Aug 2015 10:50:47 +0200

open-xchange-guard-ui (2.2.0-0) unstable; urgency=medium

  * prepare for 2.2.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Aug 2015 10:21:48 +0200

open-xchange-guard-ui (2.0.0-9) stable; urgency=low

  * Build for patch 2015-09-24 (2756)

 -- Greg <greg.hill@open-xchange.com>  Mon, 14 Sep 2015 14:47:12 +0200

## open-xchange-guard-ui 2.4.0

=== debian/changelog ===
open-xchange-guard-ui (2.4.0-8) stable; urgency=medium

  * Build for patch 2016-04-22 (3245)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 Apr 2016 09:00:26 +0000

open-xchange-guard-ui (2.4.0-7) stable; urgency=medium

  * Second candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 30 Mar 2016 13:34:56 +0000

open-xchange-guard-ui (2.4.0-6) stable; urgency=medium

  * First candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Mar 2016 08:34:32 +0000

open-xchange-guard-ui (2.4.0-5) stable; urgency=medium

  * Fifth preview of 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 16 Mar 2016 15:12:07 +0000

open-xchange-guard-ui (2.4.0-4) stable; urgency=medium

  * Fourth preview of 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Mar 2016 13:32:58 +0000

open-xchange-guard-ui (2.4.0-3) stable; urgency=medium

  * Third candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 20 Feb 2016 16:04:36 +0000

open-xchange-guard-ui (2.4.0-2) stable; urgency=medium

  * Second candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Feb 2016 11:20:22 +0000

open-xchange-guard-ui (2.4.0-1) stable; urgency=medium

  * First candidate for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Feb 2016 10:14:50 +0000

open-xchange-guard-ui (2.4.0-0) unstable; urgency=medium

  * prepare for 2.4.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Oct 2015 03:04:46 -0400

## open-xchange-guard-ui 2.4.2

=== debian/changelog ===
open-xchange-guard-ui (2.4.2-6) stable; urgency=medium

  * Build for patch 2016-09-21 (3561)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 14 Sep 2016 15:01:53 +0000

open-xchange-guard-ui (2.4.2-5) stable; urgency=medium

  * Build for patch 2016-08-17 (3493)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 17 Aug 2016 09:11:40 +0000

open-xchange-guard-ui (2.4.2-4) stable; urgency=medium

  * Second candidate for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 12 Jul 2016 15:24:34 +0200

open-xchange-guard-ui (2.4.2-3) stable; urgency=medium

  * First candidate for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 06 Jul 2016 16:55:48 +0200

open-xchange-guard-ui (2.4.2-2) stable; urgency=medium

  * Second preview for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 29 Jun 2016 22:30:52 +0200

open-xchange-guard-ui (2.4.2-1) stable; urgency=medium

  * First candidate for 2.4.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Jun 2016 18:20:43 +0200

open-xchange-guard-ui (2.4.2-0) unstable; urgency=medium

  * prepare for 2.4.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 16 Jun 2016 17:42:24 +0200

open-xchange-guard-ui (2.4.0-9) stable; urgency=medium

  * Build for patch 2016-05-04 (3262)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Apr 2016 10:22:53 +0200

=== debian/control ===
Source: open-xchange-guard-ui
Section: non-free/web
Priority: optional
Maintainer: "Greg Hill" <greg.hill@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), lsb-release, ant-optional (>= 1.7.0), java7-jdk, nodejs (>= 0.10.0), npm
Standards-Version: 3.9.2

Package: open-xchange-guard-ui
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-manifest (>= 7.8.1)
Description: Guard - the Open-Xchange security solution

Package: open-xchange-guard-ui-static
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite (>= 7.8.1)
Description: Guard - the Open-Xchange security solution
 This package contains the static files for the module.

## open-xchange-guard-ui 2.6.0

=== debian/changelog ===
open-xchange-guard-ui (2.6.0-5) stable; urgency=medium

  * Second release candidate for 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 25 Nov 2016 19:45:21 +0000

open-xchange-guard-ui (2.6.0-4) stable; urgency=medium

  * First release candidate for 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 24 Nov 2016 18:54:14 +0000

open-xchange-guard-ui (2.6.0-3) stable; urgency=medium

  * Third preview of 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Nov 2016 20:32:25 +0000

open-xchange-guard-ui (2.6.0-2) stable; urgency=medium

  * Second preview of 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sat, 29 Oct 2016 12:09:23 +0000

open-xchange-guard-ui (2.6.0-1) stable; urgency=medium

  * First preview of 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 14 Oct 2016 14:49:12 +0000

open-xchange-guard-ui (2.6.0-0) unstable; urgency=medium

  * prepare for 2.6.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Oct 2016 16:10:51 +0200

## open-xchange-guard-ui 2.8.0

=== debian/changelog ===
open-xchange-guard-ui (2.8.0-22) stable; urgency=medium

  * Build for patch 2019-06-11 (5265)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Jun 2019 15:33:45 +0000

open-xchange-guard-ui (2.8.0-21) stable; urgency=medium

  * Build for patch 2018-12-17 (5025)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 11 Dec 2018 14:25:47 +0000

open-xchange-guard-ui (2.8.0-20) stable; urgency=medium

  * Build for patch 2018-10-22 (4929)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 18 Oct 2018 13:31:43 +0000

open-xchange-guard-ui (2.8.0-19) stable; urgency=medium

  * Build for patch 2018-10-10 (4910)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 05 Oct 2018 07:36:10 +0000

open-xchange-guard-ui (2.8.0-18) stable; urgency=medium

  * Build for patch 2018-07-02 (4804)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 26 Jun 2018 13:45:39 +0000

open-xchange-guard-ui (2.8.0-17) stable; urgency=medium

  * Build for patch 2018-05-14 (4742)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 May 2018 13:20:51 +0000

open-xchange-guard-ui (2.8.0-16) stable; urgency=medium

  * Build for patch 2018-04-23 (4648)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 17 Apr 2018 12:24:03 +0000

open-xchange-guard-ui (2.8.0-15) stable; urgency=medium

  * Build for patch 2018-03-28 (4610)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Mar 2018 10:48:13 +0000

open-xchange-guard-ui (2.8.0-14) stable; urgency=medium

  * Build for patch 2018-02-05

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Feb 2018 11:38:37 +0000

open-xchange-guard-ui (2.8.0-13) stable; urgency=medium

  * Build for patch 2018-01-11

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 08 Jan 2018 14:07:48 +0000

open-xchange-guard-ui (2.8.0-12) stable; urgency=medium

  * Build for patch 2017-11-30 (4468)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 27 Nov 2017 08:04:43 +0000

open-xchange-guard-ui (2.8.0-11) stable; urgency=medium

  * Build for patch 2017-10-26 (4419)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 20 Oct 2017 08:28:09 +0000

open-xchange-guard-ui (2.8.0-10) stable; urgency=medium

  * Build for patch 2017-10-02 (4379)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 27 Sep 2017 16:29:33 +0000

open-xchange-guard-ui (2.8.0-9) stable; urgency=medium

  * Build for patch 2017-09-06 (4334)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 28 Aug 2017 14:07:28 +0000

open-xchange-guard-ui (2.8.0-8) stable; urgency=medium

  * Build for patch 2017-08-07 (4304)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 01 Aug 2017 12:24:42 +0000

open-xchange-guard-ui (2.8.0-7) stable; urgency=medium

  * Build for Patch 2017-07-24 (4289)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 19 Jul 2017 13:27:57 +0000

open-xchange-guard-ui (2.8.0-6) stable; urgency=medium

  * Build for Patch 2017-07-17 (4264)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 07 Jul 2017 18:56:41 +0000

open-xchange-guard-ui (2.8.0-5) stable; urgency=medium

  * Build for Patch 2017-06-19 (4220)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 12 Jun 2017 10:57:36 +0000

open-xchange-guard-ui (2.8.0-4) stable; urgency=medium

  * Build for Patch 2017-06-08 (4187)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Jun 2017 14:37:52 +0000

open-xchange-guard-ui (2.8.0-3) stable; urgency=medium

  * First candidate for 2.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 16 May 2017 12:46:35 +0000

open-xchange-guard-ui (2.8.0-2) stable; urgency=medium

  * Second preview of 2.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 04 May 2017 15:20:23 +0000

open-xchange-guard-ui (2.8.0-1) stable; urgency=medium

  * First preview of 2.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Apr 2017 16:01:54 +0000

open-xchange-guard-ui (2.8.0-0) unstable; urgency=medium

  * prepare for 2.8.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Dec 2016 14:10:40 +0100

## open-xchange-guard-ui 2.10.0

=== debian/changelog ===
open-xchange-guard-ui (2.10.0-7) stable; urgency=medium

  * Second candidate for 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 25 Jun 2018 14:50:34 +0000

open-xchange-guard-ui (2.10.0-6) stable; urgency=medium

  * First candidate for 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Jun 2018 06:36:10 +0000

open-xchange-guard-ui (2.10.0-5) stable; urgency=medium

  * Fifth preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 18 May 2018 15:40:57 +0000

open-xchange-guard-ui (2.10.0-4) stable; urgency=medium

  * Fourth preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 19 Apr 2018 14:09:26 +0000

open-xchange-guard-ui (2.10.0-3) stable; urgency=medium

  * Third preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 03 Apr 2018 13:17:52 +0000

open-xchange-guard-ui (2.10.0-2) stable; urgency=medium

  * Second preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 20 Feb 2018 18:49:22 +0000

open-xchange-guard-ui (2.10.0-1) stable; urgency=medium

  * First preview of 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 02 Feb 2018 13:53:42 +0000

open-xchange-guard-ui (2.10.0-0) unstable; urgency=medium

  * prepare for 2.10.0 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 10 Jan 2018 16:52:14 +0100

## open-xchange-guard-ui 2.10.1

=== debian/changelog ===
open-xchange-guard-ui (2.10.1-7) stable; urgency=medium

  * Build for patch 2019-06-11 (5266)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 04 Jun 2019 11:31:23 +0000

open-xchange-guard-ui (2.10.1-6) stable; urgency=medium

  * Build for patch 2019-02-18 (5135)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Feb 2019 14:55:59 +0000

open-xchange-guard-ui (2.10.1-5) stable; urgency=medium

  * Build for patch 2019-02-11 (5113)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 01 Feb 2019 09:44:10 +0000

open-xchange-guard-ui (2.10.1-4) stable; urgency=medium

  * Build for patch 2019-01-14 (5041)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 04 Jan 2019 09:51:32 +0000

open-xchange-guard-ui (2.10.1-3) stable; urgency=medium

  * RC 1 for 2.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 23 Nov 2018 15:26:02 +0000

open-xchange-guard-ui (2.10.1-2) stable; urgency=medium

  * Second preview for 2.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 05 Nov 2018 08:22:32 +0000

open-xchange-guard-ui (2.10.1-1) stable; urgency=medium

  * First preview for 2.10.1 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 12 Oct 2018 08:51:08 +0000

open-xchange-guard-ui (2.10.1-0) unstable; urgency=medium

  * prepare for 2.10.1

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 10 Sep 2018 12:55:24 +0200

=== debian/control ===
Source: open-xchange-guard-ui
Section: non-free/web
Priority: optional
Maintainer: "Greg Hill" <greg.hill@open-xchange.com>
Build-Depends: debhelper (>= 8.0.0), cdbs (>= 0.4.53), lsb-release, ant-optional (>= 1.7.0), openjdk-8-jdk-headless, nodejs (>= 0.10.0), npm
Standards-Version: 3.9.8

Package: open-xchange-guard-ui
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite-manifest (>= 7.8.4)
Description: Guard - the Open-Xchange security solution

Package: open-xchange-guard-ui-static
Architecture: all
Depends: ${misc:Depends}, open-xchange-appsuite (>= 7.8.4)
Description: Guard - the Open-Xchange security solution
 This package contains the static files for the module.

## open-xchange-guard-ui 2.10.2

=== debian/changelog ===
open-xchange-guard-ui (2.10.2-9) stable; urgency=medium

  * Build for patch 2019-03-02 (5615)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Feb 2020 12:39:51 +0000

open-xchange-guard-ui (2.10.2-8) stable; urgency=medium

  * Build for patch 2019-11-25 (5492)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 19 Nov 2019 10:08:19 +0000

open-xchange-guard-ui (2.10.2-7) stable; urgency=medium

  * Build for patch 2019-10-24 (5467)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 22 Oct 2019 18:14:02 +0000

open-xchange-guard-ui (2.10.2-6) stable; urgency=medium

  * Build for patch 2019-10-14 (5434)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 08 Oct 2019 15:35:51 +0000

open-xchange-guard-ui (2.10.2-5) stable; urgency=medium

  * Build for patch 2019-07-29 (5329)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Sun, 21 Jul 2019 13:18:51 +0000

open-xchange-guard-ui (2.10.2-4) stable; urgency=medium

  * Build for patch 2019-06-11 (5267)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Jun 2019 21:28:57 +0000

open-xchange-guard-ui (2.10.2-3) stable; urgency=medium

  * First candidate of 2.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 10 May 2019 08:38:08 +0000

open-xchange-guard-ui (2.10.2-2) stable; urgency=medium

  * Second preview of 2.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 01 May 2019 20:37:27 +0000

open-xchange-guard-ui (2.10.2-1) stable; urgency=medium

  * First preview of 2.10.2 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Mar 2019 15:48:43 +0000

open-xchange-guard-ui (2.10.2-0) unstable; urgency=medium

  * prepare for 2.10.2

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 11 Mar 2019 15:54:03 +0100

## open-xchange-guard-ui 2.10.3

=== debian/changelog ===
open-xchange-guard-ui (2.10.3-8) stable; urgency=medium

  * Build for patch 2020-11-23 (5906)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 Nov 2020 11:23:58 +0000

open-xchange-guard-ui (2.10.3-7) stable; urgency=medium

  * Build for patch 2020-08-24 (5843)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Aug 2020 15:17:39 +0000

open-xchange-guard-ui (2.10.3-6) stable; urgency=medium

  * Build for patch 2020-05-11 (5722)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 30 Apr 2020 19:02:21 +0000

open-xchange-guard-ui (2.10.3-5) stable; urgency=medium

  * Build for patch 2020-04-07 (5679)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 01 Apr 2020 14:27:40 +0000

open-xchange-guard-ui (2.10.3-4) stable; urgency=medium

  * Build for patch 2019-03-02 (5616)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 21 Feb 2020 14:03:11 +0000

open-xchange-guard-ui (2.10.3-3) stable; urgency=medium

  * Second candidate of 2.10.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 28 Nov 2019 14:56:09 +0000

open-xchange-guard-ui (2.10.3-2) stable; urgency=medium

  * First candidate of 2.10.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 21 Nov 2019 15:27:28 +0000

open-xchange-guard-ui (2.10.3-1) stable; urgency=medium

  * First preview of 2.10.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 17 Oct 2019 15:04:46 +0000

open-xchange-guard-ui (2.10.3-0) unstable; urgency=medium

  * prepare for 2.10.3 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 19 Jun 2019 10:33:41 +0200

## open-xchange-guard-ui 2.10.4

=== debian/changelog ===
open-xchange-guard-ui (2.10.4-5) stable; urgency=medium

  * Build for patch 2020-11-23 (5907)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 24 Nov 2020 11:08:40 +0000

open-xchange-guard-ui (2.10.4-4) stable; urgency=medium

  * Build for patch 2020-08-24 (5844)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 12 Aug 2020 14:48:39 +0000

open-xchange-guard-ui (2.10.4-3) stable; urgency=medium

  * First candidate for 2.10.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 28 Jul 2020 13:13:47 +0000

open-xchange-guard-ui (2.10.4-2) stable; urgency=medium

  * Second preview of 2.10.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 30 Jun 2020 13:22:04 +0000

open-xchange-guard-ui (2.10.4-1) stable; urgency=medium

  * First preview of 2.10.4 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 20 May 2020 12:47:42 +0000

open-xchange-guard-ui (2.10.4-0) unstable; urgency=medium

  * prepare for 2.10.4

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 03 Feb 2020 11:28:00 +0100

## open-xchange-guard-ui 2.10.5

=== debian/changelog ===
open-xchange-guard-ui (2.10.5-13) stable; urgency=medium

  * Build for patch 2022-03-21 (6115)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 15 Mar 2022 13:46:26 +0000

open-xchange-guard-ui (2.10.5-12) stable; urgency=medium

  * Build for patch 2022-02-22 (6106)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Feb 2022 07:34:14 +0000

open-xchange-guard-ui (2.10.5-11) stable; urgency=medium

  * Build for patch 2022-02-15 (6100)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Feb 2022 11:07:28 +0000

open-xchange-guard-ui (2.10.5-10) stable; urgency=medium

  * Build for patch 2022-01-24 (6076)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Jan 2022 12:26:41 +0000

open-xchange-guard-ui (2.10.5-9) stable; urgency=medium

  * Build for patch 2021-11-15 (6050)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 04 Nov 2021 20:48:22 +0000

open-xchange-guard-ui (2.10.5-8) stable; urgency=medium

  * Build for patch 2021-05-31 (5996)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 18 May 2021 15:13:37 +0000

open-xchange-guard-ui (2.10.5-7) stable; urgency=medium

  * Build for patch 2021-04-27 (5984)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 21 Apr 2021 08:54:50 +0000

open-xchange-guard-ui (2.10.5-6) stable; urgency=medium

  * Build for patch 2021-03-29 (5979)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 23 Mar 2021 16:55:44 +0000

open-xchange-guard-ui (2.10.5-5) stable; urgency=medium

  * Build for patch 2021-02-22 (5954)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 11 Feb 2021 19:37:04 +0000

open-xchange-guard-ui (2.10.5-4) stable; urgency=medium

  * Second candidate for 2.10.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 01 Feb 2021 12:36:14 +0000

open-xchange-guard-ui (2.10.5-3) stable; urgency=medium

  * First candidate for 2.10.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 15 Jan 2021 14:55:57 +0000

open-xchange-guard-ui (2.10.5-2) stable; urgency=medium

  * Second preview of 2.10.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 17 Dec 2020 18:13:52 +0000

open-xchange-guard-ui (2.10.5-1) stable; urgency=medium

  * First preview of 2.10.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 30 Nov 2020 11:01:38 +0000

open-xchange-guard-ui (2.10.5-0) unstable; urgency=medium

  * prepare for 2.10.5 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Tue, 06 Oct 2020 15:17:24 +0200

## open-xchange-guard-ui 2.10.6

=== debian/changelog ===
open-xchange-guard-ui (2.10.6-7) stable; urgency=medium

  * Build for patch 2022-05-30 (6138)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Thu, 02 Jun 2022 08:54:39 +0000

open-xchange-guard-ui (2.10.6-6) stable; urgency=medium

  * Build for patch 2022-03-21 (6116)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 16 Mar 2022 12:13:52 +0000

open-xchange-guard-ui (2.10.6-5) stable; urgency=medium

  * Build for patch 2022-02-22 (6107)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 21 Feb 2022 07:54:55 +0000

open-xchange-guard-ui (2.10.6-4) stable; urgency=medium

  * Build for patch 2022-02-15 (6099)

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 14 Feb 2022 11:27:47 +0000

open-xchange-guard-ui (2.10.6-3) stable; urgency=medium

  * Build for patch 2022-01-24

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 17 Jan 2022 14:49:03 +0000

open-xchange-guard-ui (2.10.6-2) stable; urgency=medium

  * First candidate for 2.10.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Mon, 29 Nov 2021 13:55:56 +0000

open-xchange-guard-ui (2.10.6-1) stable; urgency=medium

  * First preview of 2.10.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Fri, 22 Oct 2021 17:55:32 +0000

open-xchange-guard-ui (2.10.6-0) unstable; urgency=medium

  * prepare for 2.10.6 release

 -- Marcus Klein <marcus.klein@open-xchange.com>  Wed, 09 Jun 2021 12:15:48 +0200
